This is a source for articles backing my regular blogging attempt as well as
well as generator that turns those articles into static HTML/CSS. It is of
terrible quality and will be changed a lot as I experiment with more Rust
features.
